Subject: (usr-tc) Problems with Total Control E1/PRI

From: Jorge Lozano <[email-masked]>
Date: Fri, 04 Feb 2000 23:57:41 +0000

Hi everybody!
I have a Total Control System with a Dual E1/PRI card.
I am using a couple of HDSL Higain... the E1 came up, but in the card I have 
the span 1 Lbk led solid in orange... 
Do you know what mean the lbk led in orange?

Sincerelly,

Jorge Lozano

------------------------------------------------
Este mensaje fue enviado usando Andinet WebMail.
http://www.andinet.com/

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.